can't play quake live

Questions about applications and software
Forum rules
Before you post please read this

can't play quake live

Postby Rita G. on Sat Jan 19, 2013 2:50 pm

Linux Mint 14 KDE
Firefox 18

I am trying to play 'Quake Live' in my new installation of LM 14 and I cannot get into game. It has always worked with previous versions of FF on same computer (no hardware issues).

Is there any way to install an older version of FF?
Rita G.
Level 2
Level 2
 
Posts: 62
Joined: Tue Oct 14, 2008 5:32 pm

Linux Mint is funded by ads and donations.
 

Re: can't play quake live

Postby bigj231 on Sun Jan 20, 2013 2:43 pm

Does it use java? Java is disabled in the new version of Firefox since it is a security hole. You can try enabling java or using a different browser. Opera is interesting of you are willing to give it a try. You could also download an old version of Firefox directly from Mozilla and install it manually.
Running on a 4-slot toaster @ 60Hz
User avatar
bigj231
Level 5
Level 5
 
Posts: 793
Joined: Fri Feb 26, 2010 10:16 am
Location: Middle of Nowhere


Return to Software & Applications

Who is online

Users browsing this forum: BenTrabetere and 19 guests